Page MenuHomePhabricator

Unblock stuck global rename of Davidfromtheworld
Closed, ResolvedPublic

Event Timeline

1997kB created this task.Sep 19 2020, 10:13 AM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript

@Urbanecm Can you unblock this one please?

Mentioned in SAL (#wikimedia-operations) [2020-09-20T08:46:12Z] <Urbanecm> [urbanecm@mwmaint2001 ~]$ mwscript extensions/CentralAuth/maintenance/fixStuckGlobalRename.php --wiki=commonswiki --logwiki=metawiki 'Tepig10102020' 'Davidfromtheworld' # T263317

Urbanecm closed this task as Resolved.Sep 20 2020, 8:46 AM
Urbanecm claimed this task.

Done.

Restricted Application added a project: User-Urbanecm. · View Herald TranscriptSep 20 2020, 8:46 AM